Subject: Why is forex trading illegal in India?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 10:57:46 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is forex trading illegal in India?

Answer from Shlok Jain

According to FEMA ACT 1999 --- Under Regulation And Management Of Foreign Exchange

"A person resident in India may hold, own, transfer or invest in foreign currency, foreign 
Read More: http://www.quora.com/Why-is-forex-trading-illegal-in-India?top_ans=23484705
-----
Question: I have an offer of 15 LPA as fixed, how much I can expect in hand salary?

Answer from Prannay Jha

Hi

Total fixed salary: 15 LPA

Assumptions:

 * 1.5 Lakh 80C declarations made
 * 1 Lakh rent paid and shown
 * HRA Claimable= 1,00,000- (10% Basic salary)
Total Taxable inco
Read More: http://www.quora.com/I-have-an-offer-of-15-LPA-as-fixed-how-much-I-can-expect-in-hand-salary?top_ans=251261436
-----
Question: What are the secrets of Tamannah Bhatia?

Answer from Udayeswari M

• She always, in fact, prefers a Vegetarian diet.
• Tamanna likes fried food but she completely avoids fried and processed foods in order to maintain her figure.
• She drinks 
Read More: http://www.quora.com/What-are-the-secrets-of-Tamannah-Bhatia?top_ans=240546246
-----
Question: South Korea is a very good country. Why do many Koreans still migrate to the US and other countries?

Answer from James Yi

1. South Korea is a very crowded country, poor in natural resources.
2. South Korea embraced globalization as it earns most of its dollars through export.
3. Education in Sout
Read More: http://www.quora.com/South-Korea-is-a-very-good-country-Why-do-many-Koreans-still-migrate-to-the-US-and-other-countries?top_ans=246408605
-----
Question: Can you share your photo without any filters or makeup?

Answer from Sudipta Bandyopadhyay

I love clicking random pictures, so I can share my photos without filters and makeup.

Sudden clicks are the best.✌️😗

I took this picture a couple of days back😙.

Here is me 
Read More: http://www.quora.com/Can-you-share-your-photo-without-any-filters-or-makeup?top_ans=244991964
-----
Question: How do I travel to Israel from India? How do I have a good and pleasant stay? What should I be doing and visiting in the most economical way? I also need information on a visa.

Answer from Fionna Xavier

Very Very Important:

You need to take a paper visa, do not let your passport be stamped with the Israel visa.

Because if you have an Israel visa stamp on your passport it wi
Read More: http://www.quora.com/How-do-I-travel-to-Israel-from-India-How-do-I-have-a-good-and-pleasant-stay-What-should-I-be-doing-and-visiting-in-the-most-economical-way-I-also-need-information-on-a-visa?top_ans=39604763
-----
Question: Do Pakistanis feel offended when Arabs call their country 'Al-Bakistan'?

Answer from ‎Reema Alwa (ريما محمد)‎

No Arab calls Pakistan AlBakistan. We call it Bakistan because we don’t produce the “p” sound in Arabic, so every foreign P is turned into B in Arabic like : Poland is Bolanda
Read More: http://www.quora.com/Do-Pakistanis-feel-offended-when-Arabs-call-their-country-Al-Bakistan?top_ans=229038948
-----
Question: My mother’s brother is a citizen of the US. Can he bring me to the US? How?

Answer from Steve Slatin

He cannot. He is your uncle, you are his niece or nephew, and there is no category of immigrant visas for nieces or nephews of citizens.

He might be able to successfully peti
Read More: http://www.quora.com/My-mother-s-brother-is-a-citizen-of-the-US-Can-he-bring-me-to-the-US-How?top_ans=246609021
-----
Question: Are Indian railway retiring rooms decent enough to spend a night?

Answer from Priyanka Rani

I spent a night at Varanasi railway station. I booked a single bed in AC dormitory. It wasn't the most luxurious place but still decent enough to stay. They even provide you w
Read More: http://www.quora.com/Are-Indian-railway-retiring-rooms-decent-enough-to-spend-a-night?top_ans=195664500
-----
Question: Will TCS terminate me?

Answer from Swetha Gowri

No. TCS will not terminate employees that easily. TCS HR policy will not help it. So one can have high job security in TCS.

Before pandemic there were so many employees in be
Read More: http://www.quora.com/Will-TCS-terminate-me?top_ans=254819410
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=6427457bf32346b99479bd3f75b47ad1

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=6427457bf32346b99479bd3f75b47ad1&t=1609757865135164&token=0da5c92ff97d7e14fbc294988aed64a67a47ca247f357525ff4e1c5bf207ee3eb7675a82159d36c0146cbce7aaac6165158128c2ccb62f08cd2fa2a631cf48fe&type=2&uid=1229773278